{
  "navigationBarTitleText": "排行榜",
  "navigationBarTextStyle": "black",
  "navigationBarBackgroundColor": "#F8F8F8",
  "backgroundColor": "#F8F8F8",
  "backgroundColorTop": "#F4F5F6",
  "backgroundColorBottom": "#F4F5F6",
  "usingComponents": {
    "u-subsection": "../../node-modules/uview-plus/components/u-subsection/u-subsection"
  }
}